When upgrading the SEPM from version 12.1 to version 12.1 RU1, the following error appears "Error 1920. Service W3SVC (W3SVC) failed to start."

Article:TECH175156  |  Created: 2011-11-22  |  Updated: 2012-04-27  |  Article URL http://www.symantec.com/docs/TECH175156
Article Type
Technical Solution

Product(s)

Issue



When upgrading the Symantec Endpoint Protection Manager (SEPM) from version 12.1.671.4971 (RTM) to version 12.1.1000.157 (RU1), the following error appears:
"Error 1920. Service W3SVC (W3SVC) failed to start. Verify that you have sufficient privileges to start system services."


Environment



The SEPM was previously upgraded from version 11.0.x to version 12.1.
The document, TECH161964 was followed to prevent the ISAPI proxy filter from being used. IIS was subsequently removed.

How to bypass the IIS proxy after migrating to Symantec Endpoint Protection 12.1
Article: TECH161964   |  Article URL http://www.symantec.com/docs/TECH161964

 


Solution



This issue has been fixed in Symantec Endpoint Protection 12 Release Update 1 (RU1) Maintenance Patch 1 (MP1).  For information on how to obtain the latest build of Symantec Endpoint Protection, read TECH 103088: Obtaining an upgrade or update for Symantec Endpoint Protection or Symantec Network Access Control.
 




Article URL http://www.symantec.com/docs/TECH175156


Terms of use for this information are found in Legal Notices